aboutsummaryrefslogtreecommitdiff
path: root/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/install.sh b/install.sh
index d144215..530a7bc 100755
--- a/install.sh
+++ b/install.sh
@@ -10,8 +10,11 @@ case "$(uname -s)" in
bin_dir="/usr/local/bin"
export PKG_CONFIG_PATH="/usr/local/opt/libarchive/lib/pkgconfig/"
;;
+ OpenBSD*)
+ bin_dir="/usr/local/bin"
+ ;;
*)
- echo "The install file can only be run on linux and mac" && exit 1
+ echo "The install file can only be run on linux, mac and openbsd" && exit 1
;;
esac